1. Jane23's Avatar
    I was using BlackBerry Blend last year no problem and now all of a sudden it keeps saying can't pair to my devise. Says to make sure I have the most current version of Blend running on m PC. I try to update software and it keeps telling me to close down blend - well it isn't opened. Pls help.

    Posted via CB10
    01-22-15 11:14 AM
  2. Jane23's Avatar
    OMN I figured it out. There was a tiny blend icon open on the bottom right side of my PC. I closed that little freaking thing down and update worked like a charm. Blend is working fine again. Holy Crap that was driving me nuts.

    Posted via CB10
    01-22-15 11:49 AM
  3. Jane23's Avatar
    Oh My Nerves in case anyone was wondering. Ha

    Posted via CB10
    01-22-15 11:49 AM
  4. JedN3d's Avatar
    Thanks for sharing.
    01-22-15 06:24 PM
  5. ravageur1972's Avatar
    just bought the passport yesterday
    installed blend this morning from bbl site
    can't connect
    it still asking me to update bb blend, thing that i tried to do many time as i have the latest blend software
    i also have the latest bb blend on my passport
    i've reboot the pc many times and phone
    i use win 8.1
    on pc it asking me if the code is the same on my phone while on phone it asking me to update blend

    a little bit frustrate here
    01-23-15 07:46 AM

Similar Threads

  1. Why is my Q10 3G network not working?
    By CrackBerry Question in forum Ask a Question
    Replies: 8
    Last Post: 02-03-15, 12:30 PM
  2. Replies: 8
    Last Post: 01-23-15, 06:40 AM
  3. How could you not love this!!
    By Ziro1 in forum BlackBerry Passport
    Replies: 19
    Last Post: 01-22-15, 06:44 PM
  4. Best instagram app for passport?
    By EnginDOGN in forum BlackBerry Passport
    Replies: 8
    Last Post: 01-22-15, 03:13 PM
  5. AT&T BlackBerry Passport passes through the FCC
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 01-22-15, 11:00 AM
LINK TO POST COPIED TO CLIPBOARD